Subject: Re: [bug#42335] [PATCH guix-past] Add old versions of RGBDS

From: Ludovic Courtès <[email-masked]>
Date: Wed, 22 Jul 2020 12:20:07 +0200

Hi,

Jakub Kądziołka <[email-masked]> skribis:

> On Tue, Jul 21, 2020 at 06:33:05PM +0200, Ludovic Courtès wrote:

[...]

>> You should now have a gitlab.inria.fr account.  We need to add you to
>> ‘.guix-authorizations’; will you use the same OpenPGP key as in Guix?
>
> Nice! Yeah, I'll use the same key.

Done!  You should be able to push now.  Please do install the pre-push
hook as noted in ‘README.md’, and let me know if anything is amiss.

Thanks,
Ludo’.